﻿<Window x:Class="WpfApp1.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:WpfApp1"
        mc:Ignorable="d"
        Title="MainWindow" Height="350" Width="300">
    <Grid>
        <Grid.RowDefinitions>
            <RowDefinition Height="87"/>
            <RowDefinition Height="87"/>
            <RowDefinition Height="87"/>
            <RowDefinition Height="30"/>
            <RowDefinition Height="49"/>
        </Grid.RowDefinitions>

        <Grid.ColumnDefinitions>
            <ColumnDefinition Width="120"/>
            <ColumnDefinition Width="*"/>
        </Grid.ColumnDefinitions>

        <Label Grid.Row="0" Grid.Column="0" Content="Valor 1" HorizontalAlignment="Right" VerticalAlignment="Center" FontWeight="Bold" />
        <Label Grid.Row="1" Grid.Column="0" Content="Valor 2" HorizontalAlignment="Right" VerticalAlignment="Center" FontWeight="Bold" />
        <Label Grid.Row="2" Grid.Column="0" Content="Operação" HorizontalAlignment="Right" VerticalAlignment="Center" FontWeight="Bold" />
        <Label Grid.Row="4" Grid.Column="0" Content="Resultado" HorizontalAlignment="Right" VerticalAlignment="Center" FontWeight="Bold" />
        <Button Grid.Row="3" Grid.Column="1" Content="=" HorizontalAlignment="Center" VerticalAlignment="Center" FontWeight="Bold" Click="Button_Calculate" />

        <ComboBox x:Name="CB1" Grid.Row="2" Grid.Column="1" HorizontalAlignment="Left" Width="150" Margin="30">
            <ComboBoxItem Content="+"></ComboBoxItem>
            <ComboBoxItem Content="-"></ComboBoxItem>
            <ComboBoxItem Content="*"></ComboBoxItem>
            <ComboBoxItem Content="/"></ComboBoxItem>
        </ComboBox>


        <TextBox x:Name="TBTValor1" Grid.Row="0" Grid.Column="1" Margin="30"/>
        <TextBox x:Name="TBTValor2" Grid.Row="1" Grid.Column="1" Margin="30"/>
        <TextBox x:Name="TBTResultado" Grid.Row="4" Grid.Column="1" Margin="12"/>
        
    </Grid>
</Window>
